
VIRTUAL CREDIT CARD - Bug #15459

Android [TREATS] FE revamp to call old cardHistory when there is no loyaltyid

04 January 2023 03:22 PM - hsulynn pang

Status: Closed Start date: 04 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Need FE's help to fix - revamp to call old cardHistory when there is no loyaltyid

History

#1 - 05 January 2023 10:01 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 05 January 2023 10:04 AM - hsulynn pang

- File image.jfif added

#3 - 05 January 2023 10:16 AM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#4 - 05 January 2023 05:42 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

fixed

#5 - 06 January 2023 02:14 PM - hsulynn pang

- File WhatsApp Image 2023-01-06 at 14.10.35.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

actual result-the JCB card type is showing My Treats button.

expected result- the JCB card type is not showing My Treats button

currently please show My Treats button for Master/ Visa card type (testing purpose).

Need to change to show My Treats button for UPAY card type (when in production)

#6 - 09 January 2023 12:10 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Hide My Treats when cardType JCB

#7 - 09 January 2023 01:15 PM - hsulynn pang

- File WhatsApp Image 2023-01-09 at 13.14.33 (1).jpeg added

- File WhatsApp Image 2023-01-09 at 13.14.33.jpeg added
- File WhatsApp Image 2023-01-09 at 13.14.32 (2).jpeg added

- File WhatsApp Image 2023-01-09 at 13.14.32 (1).jpeg added

- File WhatsApp Image 2023-01-09 at 13.14.32.jpeg added

- File WhatsApp Image 2023-01-09 at 13.14.31.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

image.jfif 23.7 KB 05 January 2023 hsulynn pang

WhatsApp Image 2023-01-06 at 14.10.35.jpeg 49.6 KB 06 January 2023 hsulynn pang

WhatsApp Image 2023-01-09 at 13.14.33.jpeg 34.1 KB 09 January 2023 hsulynn pang

WhatsApp Image 2023-01-09 at 13.14.32 (2).jpeg 51.9 KB 09 January 2023 hsulynn pang

WhatsApp Image 2023-01-09 at 13.14.33 (1).jpeg 49.7 KB 09 January 2023 hsulynn pang

WhatsApp Image 2023-01-09 at 13.14.32 (1).jpeg 50.7 KB 09 January 2023 hsulynn pang

WhatsApp Image 2023-01-09 at 13.14.32.jpeg 53.7 KB 09 January 2023 hsulynn pang

WhatsApp Image 2023-01-09 at 13.14.31.jpeg 35.2 KB 09 January 2023 hsulynn pang
